a {
    outline: 0;
	color: #bc0404;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

area {
    outline: 0;
}

body {
	/*background-color: #fff;*/
	margin: 0;
}

p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 18px;	
	font-size: 12px;
	margin-top: 0px;
}

td {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}

ul {
    margin-top: 0px;
}

ul li, ol li {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 18px;	
	font-size: 12px;
}

#background {
	position: absolute;
	top: 75px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	min-width: 1000px;
	min-height: 370px;
	overflow: hidden;
	z-index: 1;
}

#background img {
	width: 100%;
	position: absolute;
	top: 0px;
}

#bottomLinks {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	height: 55px;
	background-color: #FFFFFF;
	padding-left: 39px;
	padding-right: 40px;
	min-width: 920px;
	z-index: 100;
	position: relative;
}

#bottomLinks a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;	
}

#bottomLinks #copyright {
	float: left;
	color: #7a7a7a;
	font-size: 10px;
}

#bottomLinks #textLinks {
	float: right;
	text-align: right;
}

#bottomLinks #textLinks ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#bottomLinks #textLinks li {
	display: inline;
}

#bottomLinks #textLinks a {
	margin-left: 20px;
	color: #a71812;
	text-decoration: none;
	font-size: 10px;
}

#bottomLinks #textLinks a:hover {
	text-decoration: underline;
}

#bottomNav {
	padding-top: 12px;
	width: 500px;
}

#bottomNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#bottomNav li {
	display: inline;
}

#bottomNav li a {
	display: block;
	overflow: hidden;
	position: relative;
	text-indent: -1000px;
	float: left;
}

#bottomNav li a:hover {
	background-position: 0 -9px;
}

#bottomNav li a.on {
	background-position: 0 -9px;
}

#bottomNav #giftCards a {
	width: 66px;
	height: 9px;
	margin-right: 25px;
	float: left;
	background-image: url('../images/bottomnav_giftcards.png');
	background-repeat: no-repeat;
}

#bottomNav #nutrition a {
	width: 91px;
	height: 9px;
	margin-right: 25px;
	float: left;
	background-image: url('../images/bottomnav_nutrition.png');
	background-repeat: no-repeat;
}

#bottomNav #cookout a {
	width: 105px;
	height: 9px;
	float: left;
	margin-right: 25px; /*temp*/
	background-image: url('../images/bottomnav_cookout_trailer.png');
	background-repeat: no-repeat;
}

#bottomNav #downloads a {
	width: 73px;
	height: 9px;
	float: left;
	background-image: url('../images/bottomnav_downloads.png');
	background-repeat: no-repeat;
}

#amex {
	width: 149px;
	height: 42px;
	float: right;
	margin-top: -6px;
}

#fb {
    background: url("../images/fb_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    margin-left: 10px;
    overflow: hidden;
    width: 30px;
}

#fb a {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -500px;	
}

#footer {
	height: 30px;
	background-color: #bc0404;
	padding-left: 40px;
	padding-right: 35px;
	min-width: 925px;
	position: relative;
	z-index: 101;
}

#header {
	background: url('../images/bg_topnav_repeat.png') repeat-x;
	position: relative;
	z-index: 90;
	height: 117px;
}

#headerContent {
	background-image: url('../images/bg_topnav.png');
	background-repeat: no-repeat;
	background-position: -20px;
	position: relative;
	min-width: 1000px;
	/*height: 71px;*/
	/*padding-top: 46px;*/
	padding-top: 40px; /*temp*/
	height: 77px; /*temp*/
	overflow: hidden;
	z-index: 100;
}
#logo {
	left: 33px;
	position: absolute;
	top: 0px;
	width: 164px;
}
#logo a {
	text-indent: -1000px;
	display: block;
	width: 164px;
	height: 90px;
}
#overlayWrapper {
	background: url('../images/bg_transparentwhite.png');
	position: absolute;
	z-index: 98;
	top: 96px;
	bottom: 0px;
	width: 100%;
	padding-top: 10px;
	display: none;
}
#overlay {
	margin-left: auto;
	margin-right: auto;
	width: 945px;
	height: 564px;
	background: url('../images/bg_overlay_location.png') no-repeat;
	position: relative;
	z-index: 99;
	overflow: hidden;
	display: none;
}

#overlayWrapper .overlayClose {
	position: absolute;
	right: 30px;
	top: 27px;
	height: 22px;
	width: 22px;
	z-index: 99;
}

#overlay iframe {
	margin-top: 25px;
	margin-left: 25px;
	width: 887px;
	height: 508px;
	border: none;
}

#overlayAdvanced {
	width: 922px;
	height: 468px;
	position: relative;
	margin: auto;
	z-index: 99;
	overflow: hidden;
	padding-right: 180px;
	display: none;
}

#overlayAdvanced iframe {
	width: 922px;
	height: 468px;
	border: none;
}

#overlayLocations {
	margin-left: auto;
	margin-right: auto;
	width: 945px;
	height: 564px;
	background: url('../images/bg_overlay_location.png') no-repeat;
	position: relative;
	z-index: 99;
	overflow: hidden;
	display: none;
}

#overlayLocations iframe {
	margin-top: 25px;
	margin-left: 25px;
	width: 887px;
	height: 508px;
	border: none;
}

#overlayLocations #overlayAnnouncement {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 100;
}

#overlayFoundation {
	width: 721px;
	height: 536px;
	position: relative;
	margin: auto;
	z-index: 99;
	overflow: hidden;
	display: none;
}

#overlayFoundation iframe {
	width: 721px;
	height: 536px;
	border: none;
}

#overlayLoading {
	color: #ce0f07;
	font-family: 'Gotham Black', Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;	
	display: none;
	width: 220px;
	height: 30px;
	position: absolute;
	left: 50%;
	top: 50%;	
	margin-left: -110px;
	margin-top: -30px;
	z-index: 100;
}

#search {
	float: right;
	width: 195px;
	padding-right: 35px;
}

#search input {
	background: url('../images/bg_search_textbox_white.jpg') repeat-x;
	width: 131px;
	border: 0px;
	margin-top: 4px;
	padding-left: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 16px;
	color: #999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 12px;
	float: left;
}

#search #go {
	width: 45px;
	height: 35px;
	margin-left: 7px;
	margin-top: 2px;
	background: url('../images/search_go.png') no-repeat;
	float: left;
	overflow: hidden;
}

#search #go:hover {
	background-position: 0 -35px;
}

#search #go a {
	display: block;
	width: 45px;
	height: 35px;
	text-indent: 1000px;
}

#topNav {
	padding-left: 250px;
	float: left;
}

#topNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#topNav li {
	display: inline;
}

#topNav li a {
	display: block;
	overflow: hidden;
	position: relative;
	margin-right: 6px;
	text-indent: -1000px;
	float: left;
	margin-top: 8px; /*temp*/
}

#topNav li a:hover {
	background-position: 0px -45px;
}

#topNav li a.on {
	background-position: 0px -90px;
}

#topNav #downloads a {
	width: 131px;
	height: 45px;
	background-image: url('../images/topnav_downloads.png');
	background-repeat: no-repeat;
}

#topNav #foundation a {
	width: 131px;
	height: 45px;
	background-image: url('../images/topnav_foundation.png');
	background-repeat: no-repeat;
}

#topNav #history a {
	width: 91px;
	height: 45px;
	background-image: url('../images/topnav_history.png');
	background-repeat: no-repeat;
}

#topNav #contactUs a {
	width: 131px;
	height: 45px;
	margin-right: 0px;
	background-image: url('../images/topnav_contactus.png');
	background-repeat: no-repeat;
}

/*Seasonal*/
/*
#topNav #holidayCards a {
	background-image: url('../images/topnav_holiday_ecard.png');
	background-repeat: no-repeat;	
	height: 56px;
	margin-top: 0;
	width: 152px;
}

#topNav li#holidayCards a:hover {
	background-position: 0px -56px;
}
*/

.clear {
	clear: both;
	height: 0px;
	margin: 0px;
	font-size: 1px;
	line-height: 0px;
}

.contentTitle {
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}
.contentTitle13 {
	font-size: 13px;
	font-weight: bold;
	line-height: 24px;
}
.contentTitle15 {
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
}

.flexcroll {
	outline: none;
	overflow: hidden;
	padding-right: 10px;
}

.flexcroll .hscrollerbar {
	height: 15px;
}
.flexcroll .hscrollerbase {
	height: 15px;
}
.flexcroll .scrollerjogbox {
	bottom: 0px;
	height: 10px;
	left: auto;
	right: 0px;
	top: auto;
	width: 10px;
}
.flexcroll .scrollgeneric {
	font-size: 1px;
	left: 0;
	line-height: 1px;
	position: absolute;
	top: 0;
}
.flexcroll .vscrollerbar {
	background: url(../images/scroller2_sq.png);
	height: 63px !important;
	width: 15px;
}
.flexcroll .vscrollerbase {
	background: url(../images/scroll_track.png);
	width: 15px;
}

.formField {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;		
}

.formLabel {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}

.formText {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
}

.highlight {
	color: #CA0E0C;	
}

a.pdf {
	background-image: url(../images/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 40px;
	padding-bottom: 3px;
}

a.pdfSmall {
	background-image: url(../images/icon_pdf2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

.redText {
	color: #bc0404;
}

.requiredFieldHint {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666;
}

.sf_pagerNumeric a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding-right: 5px;	
}

.sfsearchResultTitle, .sfsearchResultHighLighter {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;	
}

.sfsearchResultHighLighter {
	padding-bottom: 20px;
	margin-left: 0px;
}

h2.sf_listTitle {
	display: none;
}

ul.sf_simpleList {
	margin: 0px;
	padding: 0px;
}

ul.sf_simpleList li {
	margin: 0px;
	padding: 0px;
}

.successSummary {
	border: 1px solid #006600;
	color: #006600;
}

.successSummary p, .successSummary li {
	color: #006600;
}

.summaryBox {
	font-family: "Trebuchet MS", Georgia, serif;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: left;
	width: 500px;
}

.summaryBox ul {
    margin-bottom: 0px;
}

.validationSummary {
	border: 1px solid #FF0000;
	color: #FF0000;
	text-align: left;
}

.validationSummary li, .validationSummary p, .validationSummary strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}